@extends ('layouts/template')

@section('content')
    <style>
        .report-table-header {
            font-size: large;
            font-weight: bolder;
        }
    </style>
    <div class="p-3 mcp-theme-1">
        <div class="card">
            <div class="card-body">
                <h1 class="report-table-header">Treatment Service Utilization</h1>
                <table class="table table-bordered table-striped table-sm">
                    <thead>
                    <tr>
                        <th>HCP</th>
                        <th>Date</th>
                        <th>Total hrs.</th>
                    </tr>
                    </thead>
                    <tbody>
                    @foreach($view_treatment_service_utilization as $x)
                        <tr>
                            <td>{{$x->name_last}}, {{$x->name_first}}</td>
                            <td>{{$x->effective_date}}</td>
                            <td>{{$x->total_hrs}}</td>
                        </tr>
                    @endforeach
                    </tbody>
                </table>
            </div>
        </div>
        <div class="card">
            <div class="card-body">
                <h1 class="report-table-header">Treatment Service Utilization By Patient</h1>
                <table class="table table-bordered table-striped table-sm">
                    <thead>
                    <tr>
                        <th>HCP</th>
                        <th>Pt.</th>
                        <th>Total hrs.</th>
                    </tr>
                    </thead>
                    <tbody>
                    @foreach($view_treatment_service_utilization_by_patient as $x)
                        <tr>
                            <td>{{$x->pro_lname}}, {{$x->pro_fname}}</td>
                            <td>{{$x->pt_lname}}, {{$x->pt_fname}}</td>
                            <td>{{$x->total_hrs}}</td>
                        </tr>
                    @endforeach
                    </tbody>
                </table>
            </div>
        </div>
    </div>

@endsection
